/*     867025 : 서브 네비게이션      */
.tab__867025__ * {margin:0; padding:0; box-sizing:border-box;}
.tab__867025__ .tab_btn {position:relative; display:flex; border-bottom:2px solid #ccc; text-align:left; font-size:0;}
.tab__867025__ .tab_btn > li {position:relative; display:inline-block; height:60px; line-height:60px; min-width:250px;}
.tab__867025__ .tab_btn > li > a {position:relative; display:block; text-align:center; background:#f9f9f9; color:#868686; font-size:22px; font-family:var(--sub-font);}
.tab__867025__ .tab_btn li.active {border:2px solid #ccc; border-bottom:0; background:#fff;}
.tab__867025__ .tab_btn li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab__867025__ .tab_btn li.active > a {color:#000; background:#fff; font-weight:bold;}
.title {margin:0 0 45px; padding:0; font-size:32px; color:#000000; line-height:1.3em; letter-spacing:-.03em; font-family:var(--sub-font); font-weight:bold;}
.contents_wrap .sub_page_top .sub_page_title {display:none !important;}

@media all and (hover:hover) {
	.tab__867025__ .tab_btn li:hover a {color:#000; font-weight:bold;}
}

@media all and (max-width:768px) {
  .tab__867025__ h4 {font-size:25px;}
  .tab__867025__ .tab_btn {border:none;}
  .tab__867025__ .tab_btn > li {min-width:50%;  margin-bottom:2px; padding-left:2px; height:50px; line-height:50px;}
  .tab__867025__ .tab_btn {flex-wrap:wrap;}
  .tab__867025__ .tab_btn > li > a {font-size:17px;}
  .tab__867025__ .tab_btn li.active > a {background:#000; color:#fff;}
  .tab__867025__ .tab_btn li.active{border:none;}
  .tab__867025__ .tab_btn li.active:before {background:none;}
}
@media all and (min-width:1024px){
}

/*     861215 : 공백      */
.solid_line__861215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__861215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__861215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__861215__ {height:30px}
}

/*     861015 : 한줄 텍스트      */
.block__861015__  * {margin:0; padding:0; box-sizing:border-box;}
.block__861015__ {background:url(); background-repeat:no-repeat; background-position:top center; padding:20px 0 60px 0;}
.block__861015__ .block_wrapper {display:flex; width:100%; max-width:var(--max-width); margin:0 auto;}
.block__861015__ .block_wrapper .left_block {width:30%;}
.block__861015__ .block_wrapper .right_block {width:70%;}

.block__861015__ .block_wrapper .left_block .left_title {position:relative; font-size:30px; font-weight:bold; padding-bottom:30px; font-family:var(--sub-title-font);}
.block__861015__ .block_wrapper .left_block .left_title::before {content:''; position:absolute; bottom:0; left:0; width:290px; height:4px; background:#222;}

.block__861015__ .block_wrapper .right_block {padding-top:75px;}
.block__861015__ .block_wrapper .right_block .greeting {display:block;} 
.block__861015__ .block_wrapper .right_block .greeting .greeting_txt {display:block; font-size:20px; margin-bottom:20px; word-break:keep-all;  font-family:var(--sub-font); line-height:1.8em;}



@media all and (max-width:768px){
  .block__861015__ {padding:30px 15px;}
  .block__861015__ .block_wrapper {display:block;}
  .block__861015__ .block_wrapper .left_block {width:100%;}
  .block__861015__ .block_wrapper .left_block .left_title {font-size:25px; padding-bottom:20px;}
  .block__861015__ .block_wrapper .right_block {width:100%; padding-top:20px;}
  .block__861015__ .block_wrapper .right_block .greeting {display:block;}
  .block__861015__ .block_wrapper .right_block .greeting .greeting_txt > b {font-size:16px;}
  .block__861015__ .block_wrapper .right_block .greeting .greeting_txt {width:100%; font-size:15px;}
}

/*     861225 : 공백      */
.solid_line__861225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__861225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__861225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__861225__ {height:30px}
}

/*     861145 : 한줄 텍스트      */
.block__861145__  * {margin:0; padding:0; box-sizing:border-box;}
.block__861145__ .block_wrapper {display:flex; width:100%; max-width:var(--max-width); margin:0 auto;}
.block__861145__ .block_wrapper .left_block {width:30%;}
.block__861145__ .block_wrapper .right_block {width:70%;}

.block__861145__ .block_wrapper .left_block .left_title {position:relative; font-size:30px; font-weight:bold; padding-bottom:30px; font-family:var(--sub-title-font);}
.block__861145__ .block_wrapper .left_block .left_title::before {content:''; position:absolute; bottom:0; left:0; width:290px; height:4px; background:#222;}

.block__861145__ .block_wrapper .right_block {margin-top:75px; padding-top:40px; border-top:1px solid #ccc;}
.block__861145__ .block_wrapper .right_block .greeting .greeting_txt {}
.block__861145__ .block_wrapper .right_block .greeting .greeting_txt > p {font-size:20px; margin-bottom:20px; font-family:var(--sub-font); line-height:1.8em;}
.block__861145__ .block_wrapper .right_block .greeting .greeting_txt > p > span {font-weight:bold;}

@media all and (max-width:768px){
  .block__861145__ {padding:0;}
  .block__861145__ .block_wrapper {display:block;}
  .block__861145__ .block_wrapper .left_block {width:100%;}
  .block__861145__ .block_wrapper .left_block .left_title {font-size:25px; padding-bottom:20px;}
  .block__861145__ .block_wrapper .right_block {width:100%; margin:0; padding-top:20px; border:none;}
  .block__861145__ .block_wrapper .right_block .greeting {display:block;}
  .block__861145__ .block_wrapper .right_block .greeting .greeting_txt > p {font-size:15px; line-height:1.6em;}
  .block__861145__ .block_wrapper .right_block .greeting .greeting_txt > p > span {font-size:16px;}
}

/*     861235 : 공백      */
.solid_line__861235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__861235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__861235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__861235__ {height:30px}
}

/*     861155 : 한줄 텍스트      */
.block__861155__  * {margin:0; padding:0; box-sizing:border-box;}
.block__861155__ .block_wrapper {display:flex; width:100%; max-width:var(--max-width); margin:0 auto;}
.block__861155__ .block_wrapper .left_block {width:30%;}
.block__861155__ .block_wrapper .right_block {width:70%;}

.block__861155__ .block_wrapper .left_block .left_title {position:relative; font-size:30px; font-weight:bold; padding-bottom:30px; font-family:var(--sub-title-font);}
.block__861155__ .block_wrapper .left_block .left_title::before {content:''; position:absolute; bottom:0; left:0; width:290px; height:4px; background:#222;}

.block__861155__ .block_wrapper .right_block {margin-top:75px; padding-top:40px; border-top:1px solid #ccc;}
.block__861155__ .block_wrapper .right_block .greeting .greeting_txt {}
.block__861155__ .block_wrapper .right_block .greeting .greeting_txt > p {font-size:20px; margin-bottom:20px; font-family:var(--sub-font); line-height:1.8em;}
.block__861155__ .block_wrapper .right_block .greeting .greeting_txt > p > span {font-weight:bold;}

@media all and (max-width:768px){
  .block__861155__ {padding:0;}
  .block__861155__ .block_wrapper {display:block;}
  .block__861155__ .block_wrapper .left_block {width:100%;}
  .block__861155__ .block_wrapper .left_block .left_title {font-size:25px; padding-bottom:20px;}
  .block__861155__ .block_wrapper .right_block {width:100%; margin:0; padding-top:20px; border:none;}
  .block__861155__ .block_wrapper .right_block .greeting {display:block;}
  .block__861155__ .block_wrapper .right_block .greeting .greeting_txt > p {font-size:15px; line-height:1.6em;}
  .block__861155__ .block_wrapper .right_block .greeting .greeting_txt > p > span {font-size:16px;}
}

/*     861245 : 공백      */
.solid_line__861245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__861245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__861245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__861245__ {height:30px}
}

/*     861165 : 한줄 텍스트      */
.block__861165__  * {margin:0; padding:0; box-sizing:border-box;}
.block__861165__ .block_wrapper {display:flex; width:100%; max-width:var(--max-width); margin:0 auto;}
.block__861165__ .block_wrapper .left_block {width:30%;}
.block__861165__ .block_wrapper .right_block {width:70%;}

.block__861165__ .block_wrapper .left_block .left_title {position:relative; font-size:30px; font-weight:bold; padding-bottom:30px; font-family:var(--sub-title-font);}
.block__861165__ .block_wrapper .left_block .left_title::before {content:''; position:absolute; bottom:0; left:0; width:290px; height:4px; background:#222;}

.block__861165__ .block_wrapper .right_block {margin-top:75px; padding-top:40px; border-top:1px solid #ccc;}
.block__861165__ .block_wrapper .right_block .greeting .greeting_txt {}
.block__861165__ .block_wrapper .right_block .greeting .greeting_txt > p {font-size:20px; margin-bottom:20px; font-family:var(--sub-font); line-height:1.8em;}
.block__861165__ .block_wrapper .right_block .greeting .greeting_txt > p > span {font-weight:bold;}

@media all and (max-width:768px){
  .block__861165__ {padding:0;}
  .block__861165__ .block_wrapper {display:block;}
  .block__861165__ .block_wrapper .left_block {width:100%;}
  .block__861165__ .block_wrapper .left_block .left_title {font-size:25px; padding-bottom:20px;}
  .block__861165__ .block_wrapper .right_block {width:100%; margin:0; padding-top:20px; border:none;}
  .block__861165__ .block_wrapper .right_block .greeting {display:block;}
  .block__861165__ .block_wrapper .right_block .greeting .greeting_txt > p {font-size:15px; line-height:1.6em;}
  .block__861165__ .block_wrapper .right_block .greeting .greeting_txt > p > span {font-size:16px;}
}

